document.addEventListener("DOMContentLoaded",function(){
		// Menu lateral
		const link_cartas = document.getElementById('menu-posts-tarokkina_free')
		const menu_tarot_sub = document.querySelector('#menu-posts-tarokkina_free .wp-submenu')

		if(menu_tarot_sub !== null){menu_tarot_sub.style.display='none';}
		if(link_cartas !== null){link_cartas.classList.remove("wp-has-submenu");}
	

});// Document
